<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.text/2">
<module_version install_time="1165464624055" last="true" origin="installer" specification_version="1.12.21.4.4">
<file crc="1630573716" name="config/Modules/org-netbeans-modules-xml-text.xml"/>
<file crc="2190241808" name="modules/locale/org-netbeans-modules-xml-text_ja.jar"/>
<file crc="3844991819" name="modules/locale/org-netbeans-modules-xml-text_pt_BR.jar"/>
<file crc="3648458065" name="modules/locale/org-netbeans-modules-xml-text_zh_CN.jar"/>
<file crc="2792032043" name="modules/org-netbeans-modules-xml-text.jar"/>
</module_version>
</module>
